@import url(//fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);

body{
	margin: 0;
	padding: 0;
	font-size: 14px;
	background: #fff;
	color: #6B7770;
	font-family: arial, tahoma;
}
h1, h2, h3, h4, h5, h6, p.slogen, #menutop a, .flex-caption a, #webshop .listbox .price b, #webshop .listbox .basket, 
#webshop .listbox .more, .box_datasheetfilter b, .back, .more, #questbook .label b, #questbook .button, #filter_form #search_cont b, .ui-tabs li a, 
#comment a.button, #interest a.button, .form_container h4, .form_container .button, .form_container strong, .form_container p, #box_wscategory ul.subno li a, #order_form .button, .link_all, #webshop .bottom .basket, #menuside li a{
	font-family: Oswald, arial, tahoma;
}
div{
	margin: 0;
	padding: 0;
}
img{
	border: 0 none;
}
p{
	margin: 10px 0;
	line-height: 22px;
}
ul, ol{
	margin: 10px 0 10px 30px;
	padding: 0; 
}
ul li, ol li{
	margin: 8px 0;
	padding: 0; 
	outline: none;
}
input, textarea{
	margin: 0;
	outline: none;
	font-size: 12px;
	font-family: arial, tahoma, verdana;
}
form{
	margin: 0;
	padding: 0;
}
.clr{
	clear: both;
}
a{
	outline: none;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
a:hover{
	color: #999;
}
h2{
	font-size: 33px;
}
h3{
	font-size: 19px;
	font-weight: 400;
}
h4{
	font-size: 17px;
	font-weight: 400;
}
h5, h6{
	font-size: 16px;
	font-weight: 400;
}
#head_text{
	margin: 0px auto 0;
	width: 100%;
	height: 180px;
	text-align: center;
	position: relative;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1NCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1NSUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1NiUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1NyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 54%, #e3e3e3 55%, #e3e3e3 56%, #ffffff 57%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(54%,#ffffff), color-stop(55%,#e3e3e3), color-stop(56%,#e3e3e3), color-stop(57%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 54%,#e3e3e3 55%,#e3e3e3 56%,#ffffff 57%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 54%,#e3e3e3 55%,#e3e3e3 56%,#ffffff 57%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 54%,#e3e3e3 55%,#e3e3e3 56%,#ffffff 57%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 54%,#e3e3e3 55%,#e3e3e3 56%,#ffffff 57%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}
h1{
	margin: 0 auto;
	padding: 0;
	position: absolute;
	bottom: 61px;
	text-align: center;
	width: 90%;
	left: 0;
	right: 0;
}
h1 a{
	color: #6B7770;
	text-transform: uppercase;
	padding: 0 30px;
	background: #fff;
	max-width: 920px;
	font-weight: 400;
	font-size: 32px;
}
p.slogen{
	position: absolute;
	top: 120px;
	width: 90%;
	margin: 0 5%;
	color: #C1CAC5;
	font-size: 21px;
	font-weight: 400;
	text-align: center;
}
/*   MENUTOP   */
#menu_cont{
	margin: 0;
	padding: 0;
	/*position: fixed;*/
	position: relative;
	left: 0;
	top: 0;
	height: 58px;
	z-index: 3000;
	width: 100%;
}
#menutop{
	text-align: center;
	margin: 0 auto;
	padding: 0;
	height: 58px;
	width: 980px;
}
#menutop li{
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#menutop li a{
	padding: 17px 16px 19px;
	margin: 0 8px;
	display: block;
	color: #6B7770;
	font-weight: 400;
	font-size: 15px;
	text-transform: uppercase;
	border-radius: 0 0 6px 6px;
	height: 22px;
}
#menutop li a:hover, #menutop li a.active{
	color: #fff;
}
#menutop li a.active:hover{
	background: #ccc;
}
#menutop ul li a.active:hover{
	background: none;
}
#menutop ul{
	width: 200px;
	background: none;
	background: url("pics/down_menu.png") 25px 6px no-repeat;
	padding-top: 15px;
}
#menutop ul li{
	width: 180px;
	margin: 0;
	padding: 4px 0 4px 20px;
	text-align: left;
	background: #241f23;
	display: block;
}
#menutop ul li.first{
	border-radius: 6px 6px 0 0;
	padding-top: 15px;
}
#menutop ul li.last{
	border-radius: 0 0 6px 6px;
	padding-bottom: 15px;
}
#menutop ul a{
	color: #d0c9ce;
	padding: 0;
}
#menutop ul a:hover{
	background: none;
	color: #fff;
}
#menutop ul a.active{
	background: none;
	text-decoration: underline;
}
#menutop ul ul{
	margin-top: -13px;
	padding: 0;
	background: none;
}
#menutop ul ul li{
	width: 190px;
	padding-left: 10px;
}
#menutop ul ul li.first{
	border-radius: 0 6px 0 0;
}
#menutop ul ul li.last{
	border-radius: 0 0 6px 0;
}



/*   LANGLABEL   */
#lang_label{
	right: 20px;
	bottom: 10px;
	top: auto;
	z-index: 5000;
}
#lang_label.fixed{
	position: fixed;
	top: 15px;
}
.wsh #lang_label{
	bottom: -15px;
}
#lang_label a{
	font-size: 300;
	color: #888;
	font-size: 11px;
	text-shadow: 1px 1px 0 #fff;
}
#header_pic{
text-align: center;
}
#header_pic img{
	max-width: 100%;
}
/*   SLIDESHOW   */
.flexslider-slave + #header_pic{
	display: none;
}
.flexslider-header{
	top: auto;
	left: auto;
	bottom: auto;
	right: auto;
	width: 100%;
	min-width: 980px;
	position: relative;
}
.flexslider-header .slides img{
	min-width: 100%;
	max-width: 100%;
}
.flex-caption{
	padding: 50px 50px 35px;
	width: auto !important;
	height: auto !important;
}
.flex-caption h3{
	margin: 0 0 10px !important;
	font-size: 32px !important;
	font-weight: 400 !important;
	text-transform: uppercase;
	line-height: 35px;
	
}
.flex-caption h4{
	margin: 0 0 10px !important;
	font-size: 18px !important;
	font-weight: 400 !important;
	text-transform: uppercase;
	color: #999;
	line-height: 23px;
}
.flexslider-header .flex-cLeft{
	top: 100px;
	left: 100px;
	margin-right: 100px;
}
.flexslider-header .flex-cRight{
	top: 100px;
	right: 100px;
	margin-left: 100px;
}
.flexslider-header .flex-cBottom{
	width: 88% !important;
	padding: 2% 6% !important;
}
.flex-caption a{
	padding: 10px 25px;
	border: 2px solid rgba(225, 225, 225, 0.3);
	border-radius: 8px;
	color: #B4B7B5;
	text-transform: uppercase;
	background: none;
	font-weight: 300;
	position: static !important;
	display: inline-block;
	margin: 10px 0 0 !important;
	font-size: 18px !important;
}
.flex-caption a:hover{
	border: 2px solid rgba(225, 225, 225, 0.8);
	color: #F1F1F1;
}
.flex-direction-nav li .prev, .flex-direction-nav li .next {
	font-size: 0;
	height: 42px;
	width: 42px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-indent: 0;
	border: none;
	transition: all 0.5s ease 0s;
	display: block;
	opacity: 0.8;
	background: #000;
	color: #fff;
}
.flex-direction-nav li .prev:hover, 
.flex-direction-nav li .next:hover{
	opacity: 1;
	background: rgba(255, 255, 255, 0.3);
	color: #111;
}
.flex-direction-nav li .prev{
	left: 0px;
}
.flex-direction-nav li .next{
	right: 0px;
}
.flex-direction-nav li .prev:before{
	border: none;
	font-family: FontAwesome;
	font-size: 37px;
	content: "\f104";
	margin: 0 0 0 12px;
	text-shadow: none;
	line-height: 39px;
}
.flex-direction-nav li .next:before{
	border: none;
	font-family: FontAwesome;
	font-size: 37px;
	content: "\f105";
	line-height: 39px;
	margin: 0 0 0 17px;
	text-shadow: none;
}
.flex-control-nav{
	width: 96%;
	padding: 0 2%;
}
.felx-topLeft, .felx-bottomLeft{
	left: 0;
}
.felx-topRight, .felx-bottomRight{
	right: 0;
}
.flex-control-nav li a{
	width: 14px;
	height: 14px;
	border: 1px solid #F2F2F2;
	background: #333;
}
.flex-control-nav li a.active{
	background: #adadad;
}
.flexslider-header .flex-direction-nav {
	transition: all 0.8s ease;
	opacity: 0;
	filter: alpha(opacity = 0);  /* IE 5-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  /* IE 8 */
}
.flexslider-header:hover .flex-direction-nav{
	opacity: 1;
	filter: alpha(opacity = 100);  /* IE 5-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  /* IE 8 */
}
.flex-caption-transparent {
	background: none repeat scroll 0 0 transparent !important;
}

/*   SLIDER PAGE   */
.flexslider-page{
	position: relative;
	width: 100%;
	margin: 0 auto;
}

/*   WS_HEADER*/

#head_text.wsh{
	margin-bottom: 30px;
}
#ws_header {
	display: block;
	left: 0;
	position: absolute;
	top: 223px;
	width: 980px;
	margin: 0 auto;
	left: 0;
	right: 0;
	height: 51px;
	z-index: 100;
}
#ws_header.fixed{
	position: fixed;
	top: 0;
	width: 100%;
	height: 45px;
	background: #efefef !important;
	z-index: 4000;
	box-shadow: 0 0 5px #aaa;
}
body.page-1 #ws_header{
	background: rgba(255, 255, 255, 0.3);
}
#ws_header .ws_content {
	display: block;
	height: 45px;
	margin: 0 auto;
	width: 980px;
	background: #EFEFEF;
	position: relative;
}
.ws_search, #ws_search {
	position: absolute;
	top: 6px;
	left: 6px;
}
.ws_text {
	border: 0 none;
	float: left;
	font-size: 13px;
	height: 24px;
	margin: 0;
	padding: 4px 0 4px 12px;
	width: 237px;
	background: #fff;
	border-radius: 5px;
	font-family: tahoma, arial; 
}
.ws_text:hover, .ws_text:focus{
	background: #fff;
}
.ws_submit{
	cursor: pointer;
	float: left;
	font-size: 14px;
	height: 32px;
	text-transform: uppercase;
	color: #fff;
	margin: 0 0 0 6px;
	padding: 4px 20px;
	border: none;
	border-radius: 5px;
}
ul#ws_login{
	position: absolute;
	top: 14px;
	left: 408px;
	margin: 0;
	list-style-type: none;
}
ul#ws_login li {
	float: left;
	margin: 0;
}
ul#ws_login li a {
	font-size: 13px;
	padding: 0 10px;
	border-radius: 2px;
	color: #5e5e5e;
}
#link_logout{
	margin-left: 12px;
}
ul#ws_login li a:hover{
	text-decoration: underline;
}
#ws_basket {
	position: absolute;
	top: 6px;
	right: 6px;
	width: 365px;
	border-left: none;
	background: #fff;
	height: 32px;
	border-radius: 5px;
}
#ws_basket #basket_content p {
	margin: 0;
	padding: 0;
	color: #fff;
}
#ws_basket #basket_content .description{
	float: left;
	font-weight: 600;
	padding: 5px 0 0 12px;
	font-size: 13px;
}
#ws_basket #basket_content .info {
	float: left;
	font-size: 13px;
	color: #aaa;
	padding: 5px 0 0 10px;
}
#ws_basket a#pay_desk{
	border: medium none;
	border-radius: 5px;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-size: 14px;
	height: 16px;
	margin: 0 0 0 6px;
	padding: 8px 20px;
	text-transform: uppercase;
}
#ws_product{
	display: none;
	float: left;
	font-size: 14px;
	left: 0px;
	padding-top: 5px;
	position: absolute;
	top: 38px;
	width: 100%;
	z-index: 20000;
	background: #f9f9f9;
	opacity: 1;
	box-shadow: 0 2px 3px #a1a1a0;
}
#product_content .wsb_item {
	border-top: 1px solid #ddd;
	float: left;
	margin: 0;
	margin: 0 2% 2%;
	padding: 8px 0 0;
	width: 96%;
}
#product_content .wsb_item:first-child{
	border: medium none;
}
#product_content .wsb_item a.itempic {
	float: left;
	margin-right: 2%;
	text-align: center;
	width: 50px;
}
#product_content .wsb_item a.itempic :hover{
	opacity: 0.8;
}
#product_content .wsb_item a.nophoto {
	height: 50px;
	background: url("https://honlap.hu/design/global/no_photo_50x50.gif") 0 0 no-repeat;
}
#product_content .wsb_item .item_title {
	float: left;
	font-weight: bold;
	margin-bottom: 4px;
	width: 290px;
}
#product_content .wsb_item .item_title a.pname {
	font-size: 15px;
	float: left;
	font-weight: normal;
	max-width: 280px;
}
#product_content .wsb_item .item_title a.pname:hover {
	text-decoration: underline;
}
#product_content .wsb_item .item_title a.del{
	float: right;
	color: #888;
}
#product_content .wsb_item .item_title a.del:after{
	font-family: FontAwesome;
	font-size: 10px;
	font-weight: normal;
	content: "\f00d";
	text-shadow: 1px 1px 0 #fff;
}
#product_content .wsb_item .item_title a.del:hover {
	opacity: 0.7;
}
#product_content .wsb_item .item_info {
	float: right;
	width: 293px;
}
#product_content .wsb_item .item_info span {
	float: left;
	font-size: 14px;
}
#product_content .wsb_item .item_info .price {
	float: right;
	font-weight: bold;
}

/* pĂŠnztĂĄr */


#order_c .order_text {
	clear: both;
	padding: 10px 0;
}
#order_c .order_text p {
	display: block !important;
	float: none !important;
	margin: 0 0 10px;
	width: auto !important;
}
#order a.plus:before {
	content: "\f067";
	font-family: FontAwesome;
	color: #999;
	font-size: 10px;
	text-shadow: 1px 1px 0 #fff;
}
#order a.minus:before {
	content: "\f068";
	font-family: FontAwesome;
	color: #999;
	font-size: 10px;
	text-shadow: 1px 1px 0 #fff;
}
#order a.del:before {
	content: "\f00d";
	font-family: FontAwesome;
	color: #999;
	font-size: 10px;
	text-shadow: 1px 1px 0 #fff;
}
#order .row {
	border-top: 1px solid #d7d7d7;
	float: left;
	font-size: 14px;
	padding: 10px 0;
	width: 100%;
}
#order .content h3:first-child{
	margin-bottom: 15px;
	font-size: 17px;
}
#order .row > * {
	float: left;
	margin-right: 13px;
}
#order .row .col_2{
	width: 309px;
}
#order .row .col_3 {
	float: right;
	margin-right: 0;
	text-align: right;
}
#order .row .col_3 .piece{
	margin-bottom: 4px;
}
#order .row .col_3 .piece b{
	font-weight: normal;
	font-size: 14px;
}
#order .row .col_3 a:hover {
	opacity: 0.5;
	text-decoration: none;
}
#order .row h4{
	margin: 0 0 8px;
}
#order .row h4 a{
	font-size: 15px;
}
#order .price {
	clear: both;
	float: right;
	text-align: right;
}
#order .price h3 {
	margin: 10px 0;
}
#order .price.all {
	color: #fff;
	font-size: 15px;
	margin: 10px 0;
	padding: 10px 15px;
	border-radius: 2px;
	background: #333;
	text-shadow: 1px 1px 0 #000;
}
#order_form p label{
	cursor: pointer;
	font-weight: normal;
}
#order_form p label b{
	font-weight: normal;
}
#order_form h3{
	font-size: 15px;
	margin: 15px 0 0;
}
#order_form h3 span a{
	font-size: 12px;
}
#order_form h3 span a:hover{
	text-decoration: underline;
}
.coupon_validate {
	text-align: right;
	border-top: 1px solid #d7d7d7;
	padding-top: 20px;
	margin-top: 0 !important;
}
.coupon_validate b, .coupon_validate input.text, .coupon_validate a.button {
	float: none !important;
	margin-left: 0 !important;
	width: auto !important;
}
.coupon_validate b{
	font-weight: normal;
}
.coupon_validate input.text{
	padding: 3px 5px;
	background: #fff;
	color: #222;
	border: 1px solid #ccc;
	border-radius: 3px;
}
#order_form a.piccont{
	width: 70px;
	border: 1px solid #FFFFFF;
}
#order_form a.piccont:hover{
	opacity: 0.7;
}
#order_form a.nophoto{
	width: 70px;
	height: 70px;
	background: url("https://honlap.hu/design/global/no_photo_70x70.gif") 0 0 no-repeat;
}
#order_form .order_content p {
	float: left;
	width: 49.2%;
}
#order_form .order_content p b{
	font-weight: normal;
}
#order_form .order_content p.wide {
	width: 100%;
}
#order_form .order_content p input.text, #order_form .order_content p textarea {
	padding: 6px 2%;
	margin-top: 4px;
	width: 93%;
	background: #fff;
	color: #222;
	border: 1px solid #ccc;
	border-radius: 3px;
}
#order_form .order_content p br {
	font-size: 0;
}
#order_form .button{
	border-radius: 6px;
	display: inline-block;
	font-size: 15px;
	font-weight: 500;
	margin: 0 0 2px;
	padding: 6px 0;
	width: 180px;
	text-align: center;
	color: #fff;	
} 
#order_form .button.coupon-check{
	width: auto;
	padding: 5px 10px;
	background: #999;
	border: none;
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
}
#order_form .button.coupon-check:hover{
	text-decoration: underline;
}

/*   MAIN   */

#main_container{
	width: 100%;
	position: relative;
	padding-bottom: 30px;
}
#main{
	width: 980px;
	margin: 0 auto;
	padding: 50px 0 0;
}
#left{
	float: left;
	width: 230px;
	margin: 0 20px 0 0;
}
#right{
	float: right;
	margin: 0 0 0 20px;
	width: 230px;
}
#center{
	width: 480px;
	float: left;
}
#center.wide{
	width: 730px;
}

/*   .BOX   */
#menuside{
	margin: 0;
	padding: 0;
}
.box_menuside{
	margin: 0 0 30px;
	float: left;
}
#menuside li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}
#menuside li a{
	display: block;
	padding: 7px 0;
	font-size: 18px;
	font-weight: 400;
	width: 230px;
	font-family: 'Oswald',arial,tahoma;
	text-transform: uppercase;
}
#menuside li a:hover, #menuside li a.active{
	color: #999;
}
#menuside ul, #menuside ul ul{
	top: -3px;
}
#menuside ul, #menuside ul li{
	width: 230px;
	background: none;
}
#menuside ul li a{
	width: 220px;
	padding-left: 10px;
	background: #fff;
}
#right #menuside ul{
	left: -230px;
}
.box{
	width: 230px;
	float: left;
	margin: 0 0 30px;
	padding: 0;
	font-size: 13px;
	background: url("pics/h3_bg.gif") center 11px repeat-x;
}
.box h3{
	font-size: 23px;
	font-weight: 400;
	margin: 0 0 10px;
	padding: 0 10px 0 0;
	background: #fff;
	display: inline-block;
}
.box h3 a{
	color: #6B7770;
}
.box_faq h4{
	margin: 0 0 2px;
	font-size: 15px;	
}
.box_faq span{
	margin: 0 0 8px;
	display: block;
	color: #888;
}
.box_article .row, .box_faq .row{
	padding: 10px 0 0;
	margin: 10px 0 0;
	border-top: 2px solid #E3E3E3;
}
.box_article .row:first-child, .box_faq .row:first-child{
	padding: 0;
	margin: 0;
	border: none;
}
.box_article h4{
	margin: 0 0 2px;
}
.box_article h4 a{
	font-size: 15px;
	color: #6B7770;
}
.box_article h4 a:hover{
	text-decoration: underline;
}
.box_article span{
	color: #999;
}
.box_static a:hover{
	text-decoration: underline;
}
.box_link ul, #links ul{
	margin: 0;
	padding: 0;
}
.box_link ul li, #links ul li{
	list-style-type: none;
	border-top: 2px solid #E3E3E3;
	margin: 0;
	padding: 7px 0;
}
.box_link ul li:first-child, #links ul li:first-child{
	border: none;
}
.box_link ul li a, #links ul li a{
	font-size: 15px;
	text-decoration: underline;
	font-family: 'Oswald',arial,tahoma;
	font-weight: 300;
}
.box_fblike{
	background: none;
}
.box_wscatalog{
	margin: 0 0 30px !important;
}
.box_vote h3{
	padding: 0 12px;
}
#vote label{
	cursor: pointer;
}
#vote .button, .box_datasheetfilter .button{
	width: 190px !important;
	margin: 10px!important;
	padding: 6px 0 !important;
	color: #fff;
	font-weight: 400 !important;
	font-size: 16px;
	font-family: 'Oswald',arial,tahoma;
	border: none;
	cursor: pointer;
	border-radius: 6px !important;
}
.box_datasheetfilter .button{
	margin: 10px 20px 0 !important;
}
#vote form input.vote{
	height: 21px;
}
#box_content_share a{
	margin-right: 9px;
}
#box_wscategory h4{
	margin: 0;
	padding: 0;
}
#box_wscategory h4 a{
	font-size: 15px;
	display: flex;
	padding: 3px 0;
	color: #6B7770;
}
#box_wscategory h4 a:before{
	content: "\f105";
	font-family: FontAwesome;
	font-size: 14px;
	line-height: 19px;
	margin: 0 6px 0 0;
}
#box_wscategory ul.subyes{
	margin: 0 0 0 12px;
	padding: 0;
}
#box_wscategory  li{
	margin: 0;
	padding: 0;
	list-style-type: none; 
}
#box_wscategory  li a{
	color: #6B7770;
	padding: 2px 0;
	display: flex;
}
#box_wscategory  li a:before{
	content: "\f105";
	font-family: FontAwesome;
	font-size: 14px;
	line-height: 19px;
	margin: 0 6px 0 0;
}
#box_wscategory ul.subno{
	margin: 0;
}
#box_wscategory ul.subno li a{
	font-size: 15px;
	display: flex;
	padding: 3px 0;
	font-weight: 400;
}
.box_fblike h3{
	display: none;
}
.box_partner .row{
	text-align: center;
	padding-top: 10px;
}
.box_partner a img{
	border-radius: 6px;
}
.box_partner a:hover{
	opacity: 0.7;
}
.box_datasheethigh .row{
	margin: 8px 0 0;
	padding: 8px 0 0;
	border-top: 2px solid #E3E3E3;
	float: left;
	width: 230px;
}
.box_datasheethigh .row:first-child{
	margin: 0;
	padding: 0;
	border: none;
}
.box_datasheethigh h4{
	margin: 0 0 8px;
	font-size: 14px;
}
.box_datasheethigh a.piccont{
	float: left;
	width: 50px;
	text-align: center;
	border: 1px solid #E3E3E3;
	padding: 2px;
	border-radius: 2px;
}
.box_datasheethigh a.piccont:hover{
	background: #E3E3E3;
}
.box_datasheethigh a.nophoto{
	height: 50px;
	background: url("https://honlap.hu/design/global/no_photo_50x50.gif") no-repeat 2px 2px #ddd;
}
.box_datasheethigh span{
	float: right;
	width: 164px;
	text-align: left;
}
.box_datasheetfilter .row{
	padding-bottom: 7px;
	float: left;
}
.box_datasheetfilter b{
	display: block;
	font-weight: 400;
	font-size: 15px;
	margin: 0 0 4px;
}
.box_datasheetfilter .text, .box_datasheetfilter select{
	width: 218px;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: #fff;
	padding: 5px;
}
.box_datasheetfilter select{
	width: 230px;
}
.box_datasheetfilter  label{
	cursor: pointer;
}
.box_datasheetfilter .half{
	float: left;
	width: 110px;
}
.box_datasheetfilter .half .text{
	width: 100px;
}
.box_datasheetfilter .half.left{
	margin-right: 10px;
}
.box_wsp .row{
	position: relative;
	padding: 10px 0 0;
	margin: 10px 0 0;
	border-top: 2px solid #E3E3E3;
}
.box_wsp .row.first{
	padding: 0;
	margin: 0;
	border: none;
}
.box_wsp h4{
	margin: 0 0 8px;
	float: right;
	width: 170px;
}
.box_wsp h4 a{
	font-size: 15px;
	font-weight: 400;
	color: #6B7770;
}

.box_wsp a.piccont{
	float: left;
	width: 50px;
	height: 50px;
	text-align: center;
}
.box a.nophoto, .box a.nophoto:hover{
	background: url("https://honlap.hu/design/global/no_photo_50x50.gif") 0 0 no-repeat;
	background-size: cover;
}
.box_wsp a.piccont:hover{
	opacity: 0.7;
}
.box_wsp span{
	width: 170px;
	float: right;
	font-size: 14px;
}
.box_wsp span strong{
	font-weight: 300;
	color: #333;
}
.box .new{
	width: 33px;
	height: 30px;
	position: absolute;
	left: 21px;
	top: 5px;
	background: url("pics/new.png") 0 bottom no-repeat;
}
.box_wsp .row.first .new{
	top: -5px;
}
.box .new span{
	color: #555555;
	font-size: 13px;
	font-weight: bold;
	padding-top: 6px;
	width: 21px;
}


/*   CENTER   */

#center h2{
	line-height: 43px;
	font-size: 33px;
	font-weight: 400;
	margin: 0 0 22px;
	text-transform: uppercase;
}
#center h2 a{
	color: #6B7770;
}
#center h2 a:hover{
	color: #6B7770;
}
#faq h3{
	margin: 7px 0;
	padding: 0;
	font-weight: 500;
}
#faq h3 a{
	color: #6B7770;
	font-weight: 400;
	font-size: 16px;
}
#faq h3 a:hover{
	text-decoration: underline;
}
#faq p{
	margin: 0;
	padding: 0;
	font-family: 'Oswald',arial,tahoma;
	font-weight: 300;
	font-size: 17px;
}
#references .row{
	padding: 12px 0 0;
	margin: 14px 0 0;
	border-top: 2px solid #E3E3E3;
}
#references .row:first-child{
	border: none;
	margin: 0;
	padding: 0;
}
#references h3{
	margin: 0 0 12px;
	padding: 0;
	font-weight: 400;
}
#references a.piccont{
	float: left;
	margin: 0 12px 5px 0;
}
#gallery h3, #datasheet h3, #webshop h3{ 
	margin: 15px 0 4px;
	font-weight: 400;
	font-size: 17px;
	line-height: 22px;
}
#gallery h3.first{
	margin-top: 0;
}
#gallery p{
	font-weight: 500;
	font-size: 14px;
	color: #999;
	margin: 0;
	line-height: 19px;
}
.gallery-container{
	padding-top: 15px;
}
.gallery-container a.piccont{
	margin: 5px;
	width: 150px;
	height: 150px;
	text-align: center;
	float: left;
}
#center.wide .gallery-container a.piccont{
	margin: 16px;
}
a.piccont{
	border-radius: 5px;
}
.gallery-container a.piccont:after, .listbox a.piccont:after{
	background: url("pics/dr_bg.png");
	border-radius: 8px;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 0.2;
	width: 100%;
}
.listbox a.piccont.nophoto:after{
	background: none;
}
.gallery-container a.piccont img{
	bottom: -9999px;
	left: -9999px;
	margin: auto !important;
	position: absolute;
	right: -9999px;
	top: -9999px;
	max-width: 100%;
	max-height: 100%; 
}
/*#references a.piccont img, #article_long a.piccont img{
	position: relative;
}*/
a.piccont:hover img{
	z-index: 100 !important;
}
#datasheet.detailed .row a.piccont{
	margin-left: 12px;
	margin-bottom: 10px;
}
#datasheet h3{
	margin: 0 12px 10px 0;
}
#datasheet h3 a{
	font-size: 19px;
}
#datasheet a.piccont{
	float: left;
	width: 150px;
	text-align: center;
	margin: 0 10px 5px 0;
	border: 1px solid #ddd;
	padding: 3px;
}
#datasheet table{
	border-collapse: collapse;
	width: 287px;
}
#center.wide #datasheet table{
	width: 535px;
}
#datasheet .nophoto{
	height: 150px;
	padding: 3px;
	background: url("https://honlap.hu/design/global/no_photo_150x150.gif") 3px 3px no-repeat;
}
#datasheet a.piccont:hover{
	background-color: #ddd;
}
#datasheet .nophoto:hover{
	background: #ddd url("https://honlap.hu/design/global/no_photo_150x150.gif") 3px 3px no-repeat;
}
#datasheet table b{
	font-weight: 500;
	font-size: 13px;
}
#datasheet .more{
	margin-top: 15px;
}
#datasheet .social_bar{
	width: auto;
	padding: 10px 0 0 12px;
}
#article .row, #start_article .row, #datasheet .row, #webshop .row{
	padding: 10px 0 0;
	margin: 10px 0 0;
	border-top: 2px solid #E3E3E3;
}
#article .row.first, #start_article .row:first-child, #datasheet .row:first-child, #webshop .row:first-child{
	border: none;
	margin: 0;
	padding: 0;
}
#article a.piccont, #start_article a.piccont{
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 10px 5px 0;
	border: 1px solid #ddd;
	padding: 5px;
}
#article a.piccont:hover, #start_article a.piccont:hover{
	background: #ddd;
}
#article h3, #start_article h3{
	font-weight: 400;
	font-size: 19px;
	margin: 0 12px 10px 0;
}
#article h3 a:hover, #start_article h3 a:hover, #datasheet h3 a:hover{
	text-decoration: underline;
}
#article p, #start_article p{
	margin: 0 12px 10px 0;
}
#article .date, #article_long .date, #start_article .date{
	color: #999;
	font-size: 13px;
}
#article_long h2{
	margin: 0;
}
#article_long .date{
	margin: 0 0 10px;
}
#article_long a.piccont{
	float: left;
	margin: 0 12px 5px 0;
}
#partners img{
	float: right;
	margin: 0 0 0 12px;
	border-radius: 5px;
}
#partners .row{
	padding: 15px 0 0;
	margin: 15px 0 0;
	border-top: 2px solid #E3E3E3;
}
#partners .row.first{
	margin: 0;
	padding: 0;
	border: none;
}
#partners h3{
	text-transform: uppercase;
	font-weight: 400;
	font-size: 18px;
	margin: 0;
}
#partners span{
	font-weight: 300;
	font-size: 14px;
}
#questbook  #comment_form{
	width: 480px;
}
#questbook .label{
	border: 1px solid #ccc; 
	margin: 0 0 3px;
	padding: 8px 12px 11px;
	border-radius: 4px;
}
#questbook .label.btn{
	background: none;
	padding: 0;
	border: none;
}
#questbook .label.btn b{
	width: 0;
	border: none;
}
#questbook .label b{
	width: 100px;
	border-right: 1px dotted #ccc;
	float: left;
	font-weight: 400;
	font-size: 15px;
}
#questbook .input_text, #questbook textarea{
	width: 341px;
	border: none;
	padding: 2px 0 0 12px;
	background: none;
	color: #555;
}
#questbook textarea{
	height: 80px;
}
#questbook .button{
	padding: 6px 25px;
	color: #fff;
	font-size: 14px;
	float: right;
	font-weight: 400;
	border-radius: 6px;
}
#questbook .row{
	border-top: 1px solid #ddd;
	padding: 10px 0 0;
	margin: 10px 0 0;
}
#questbook .row h4{
	margin: 0 0 5px;
	font-size: 15px;
}
#questbook .row h4 b{
	font-weight: 400;
}
#questbook .row h4 b.right{
	float: right;
	margin: 0 0 0 15px;
	font-size: 13px;
	color: #999;
}
#questbook p{
	margin: 0 0 10px;
}
#data, #condition_1, #condition_2{
	margin-bottom: 35px;
}
#links ul li a{
	font-size: 16px;
}

/*   WEBSHOP   */

#webshop .listbox {
	border-radius: 8px;
	float: left;
	height: 420px;
	width: 230px;
	text-align: center;
	margin: 0 20px 20px 0;
	font-size: 15px;
	position: relative;
}
.c_111 #webshop .listbox.m2{
	margin-right: 0;
}
.c_110 #webshop .listbox.m3, .c_011 #webshop .listbox.m3{
	margin-right: 0;
}

#webshop .listbox > *{
	position: absolute;
}
#webshop .listbox .piccont{
	top: 0;
	height: 230px;
	width: 230px;
	display: block;
	background-color: #E5E5E5;
}
#webshop .listbox .piccont.nophoto{
	background: url("https://honlap.hu/design/global/no_photo_150x150.gif") no-repeat;
	background-size: 100%;
}
#webshop .listbox .poz-outside {
	transition: all 0.2s ease 0s;
}
#webshop .listbox h3{
	font-size: 17px;
	display: block;
	height: 46px;
	margin: 0;
	top: 243px;
	width: 90%;
	padding: 0 5%;
	font-weight: 400;
	line-height: 20px;
}
#webshop .listbox h3 a:hover{
	text-decoration: underline;
}
#webshop .listbox .price {
	top: 290px;
	width: 100%;
}
#webshop .listbox .basket_cont {
	bottom: 0;
	width: 100%;
}
#webshop .listbox .basket, #webshop .listbox .more{
	width: 70%;
	margin: 10px 0 0;
	border-radius: 2px;
	display: inline-block;
	padding: 5px 0;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
}
#webshop .listbox .more{
	float: none;
}
#webshop .bottom .basket{
	color: #fff;
	display: inline-block;
	font-weight: 400;
	padding: 6px 25px;
	border-radius: 7px;
}
#webshop .listbox .basket_cont select {
	border: 1px solid #CCC;
	padding: 4px;
	width: 70%;
	border-radius: 3px;
}
#webshop .new{
	width: 65px;
	height: 60px;
	position: absolute;
	right: 10px;
	top: 10px;
	background: url("pics/new.png") 0 0 no-repeat;
	z-index: 2001;
}
#webshop .new span{
	color: #555555;
	display: block;
	font-size: 17px;
	font-weight: bold;
	padding-top: 19px;
	padding-left: 25px;
}
#webshop .listbox .new span{	
	padding-top: 19px;
	width: 71px;
	padding-left: 0;
}
#filter_form {
	height: 100px;
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}
#filter_form label{
	cursor: pointer;
}
#filter_form > div{
	position: absolute;
}
#filter_form #search_cont {
	right: 118px;
}
#filter_form #search_cont input {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	padding: 7px 0 8px 12px;
	width: 185px;
}
#filter_form #search_cont b {
	display: block;
	font-weight: 400;
	font-size: 15px;
	margin-bottom: 4px;
}
#filter_form #button_cont {
	right: 0;
	top: 26px;
}
#filter_form #button_cont .button{
	border: medium none;
	border-radius: 5px;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-size: 14px;
	height: 32px;
	margin: 0 0 0 6px;
	padding: 4px 20px;
	text-transform: uppercase;
}
#filter_cont #sortable {
	bottom: 10px;
}
#filter_cont #sortable a {
	margin-right: 16px
}
#filter_cont #sortable a:after{
	font-family: FontAwesome;
	font-size: 16px;
	content: "\f160";
	margin: 0 0 0 8px;
}
#filter_cont #sortable a:hover,
#filter_cont #sortable a.active {
	color: #555;
}
#webshop h3{
	margin: 0 0 15px;
}
#webshop h3 a:hover{
	text-decoration: underline;
	color: #555;
}
#webshop .left {
	float: left;
	margin: 0 12px 0 0;
	position: relative;
	width: 33%
}
#webshop .left .piccont {
	display: block;
	text-align: center;
	width: 100%;
	margin-bottom: 4px;
}
#webshop .left .piccont img{
	width: 100%;
}
#webshop .left .piccont img.poz-size-h{
	height: 300px;
	width: auto !important;
}
#webshop .left .nophoto{
	background: url("https://honlap.hu/design/global/no_photo_150x150.gif") 0 0 no-repeat;
	padding-top: 100%;
	background-size: 100%;
}
#webshop .right{
	padding: 0 12px;
}
#webshop #minigalleria {
	float: none;
	margin: 5px auto;
}
#webshop .stock, #webshop .warrantee{
	padding: 3px 0;
	border-bottom: 1px solid #ddd;
	font-size: 12px;
}
#webshop .bottom{
	margin: 20px 0 0;
}
#webshop .bottom form{
	float: left;
	margin-right: 10px;
	margin-top: 2px;
}
#webshop .bottom form input {
	border: 1px solid #CCC;
	border-radius: 2px;
	padding: 4px 2px 5px;
	font-size: 13px;
	height: 18px;
	text-align: center;
	width: 30px;
}
#webshop .bottom form .select2-container .select2-choice,
#webshop .bottom form select {
	border-radius: 2px;
	border: 1px solid #CCC;
	padding: 5px;
	width: 100px;
}
.c_111 #webshop .bottom form .select2-container .select2-choice{
	width: 67px;
}
#webshop .basket_cont{
	float: right;
}
#webshop .right .price {
	font-size: 15px;
	color: #444;
}
#webshop #specification {
	clear: both;
}
#webshop #specification table {
	border-collapse: collapse;
	font-size: 14px;
	width: 100%;
}
#webshop #specification table td {
	border-bottom: 1px solid #CCC;
	padding: 5px 0;
}
#webshop .social_bar{
	padding: 12px 12px 0;
	width: auto;
}
.lw_content #comment_form .rating {
	top: 54px;
}
.lw_content #comment_form h4 {
	color: inherit;
}

/*   HASONLĂ TERMĂKEK   */

#related_gallery, #related_gallery .scrollable{
	width: 480px;
}
#center.wide #related_gallery, #center.wide #related_gallery .scrollable{
	width: 730px;
}
#related_gallery, #related_gallery .scrollable, #related_gallery .scrollable .items{
	height: 450px;
}
#related_gallery .scrollable{
	margin: 0;
}
#related_gallery a.left{
	left: -20px;
}
#related_gallery a.right{
	right: -21px;
	padding: 0;
}
#related_gallery a.left, #related_gallery a.right{
	transition: none;
}
#webshop #comment .row{
	background: none;
	box-shadow: none;
	border-top: 1px solid #ddd;
	float: left;
	width: 100%;
	padding: 8px 0 0;
	margin: 8px 0 0;
}
#webshop #comment .row .left{
	margin: 0;
}
#webshop #comment .row h4 b{
	font-weight: 400;
	font-size: 15px;
}
#webshop #comment .row h4 b.right{
	padding: 0;
	font-size: 14px;
}

/*ui-tabs*/
.ui-tabs ul {
	border-radius: 0;
	float: left;
	margin: 20px 0 10px 0;
	padding: 0 0 0 1%;
	width: 99%;
}
.ui-tabs li {
	float: left;
	list-style: none outside none;
	margin: 0 3px 0 0;
	padding: 0;
}
.ui-tabs li a{
	color: #FFFFFF;
	display: block;
	padding: 6px 16px;
	transition: all 0.5s ease 0s;
	border-radius: 2px 2px 0 0;
	background: #ccc;
	font-size: 15px;
	font-weight: 400;
}
.ui-tabs li.ui-state-active a, .ui-tabs li a:hover{
	color: #fff;
}
.ui-tabs-hide {
	display: none;
}
#comment_form b, #interest_form b{
	float: left;
	width: 100px;
	font-size: 13px;
}
#comment .label, #interest .label{
	width: 100%;
	margin-bottom: 4px;
}
#comment .input_text, #interest .input_text{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	padding: 5px;
	width: 368px;
}
#comment textarea, #interest textarea{
	width: 368px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	padding: 5px;
	height: 80px;
}
#comment a.button, #interest a.button{
	float: left;
	border-radius: 6px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 400;
	padding: 6px 25px;
	margin-bottom: 10px;
}
#datasheet.detailed #comment .row{
	background: none;
	box-shadow: none;
	border-top: 1px solid #ddd;
	margin: 8px 0 0;
	padding: 8px 0 0;
}
#comment .row h4{
	margin: 0 0 8px;
	font-size: 14px;
}
#comment .row h4 b.right{
	float: right;
	font-size: 13px;
}



#condition_1, #condition_2, #data{
	padding-bottom: 25px;
}
#data table{
	width: 100%;
}
#start_article, #gallery.startpage, #start_static, #webshop.startpage, #datasheet.startapge{
	margin-bottom: 20px;
}
.form_container{
	margin: 20px auto;
	width: 390px;
	padding-bottom: 2px;
	background: #333;
	color: #fff;
	box-shadow: 0 0 3px #666;
}
.form_container .form_content{
	padding: 15px 0;
}
.form_container h4{
	text-align: center;
	font-size: 27px;
	font-weight: 400;
	margin: 0;
	line-height: 33px;
	padding: 15px 20px 0;
	color: #fff;
}
.form_container  .row{
	background: url("pics/slide.png"); 
	padding: 1px 20px 11px;
}
.form_container  .row:first-child{
	padding-top: 10px;
}
.form_container p{
	font-size: 16px;
	margin: 0 0 20px;
	padding: 0 20px;
	text-align: center;
	color: #fff;
	font-weight: 300;
}
.form_container strong{
	display: block;
	font-size: 15px;
	font-weight: 400;
	color: #fff;
	margin: 10px 0 5px 0;
}
.form_container input.text, .form_container textarea{
	width: 338px;
	color: #444;
	padding: 5px;
	border: 1px solid #ddd;
	background: #EDEDED;
}
.form_container select{
	padding: 4px;
	width: 350px;
	color: #444;
	border: 1px solid #ccc;
}
.form_container textarea{
	height: 80px;
}
.form_container p.small{
	margin: 10px 0 0;
	font-size: 12px;
	text-align: center;
	color: #fff;
	font-weight: 300;
}
.form_container  label{
	cursor: pointer;
}
.form_container .button{
	border-radius: 6px;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	margin: 15px 0 0px 20px;
	padding: 5px;
	width: 350px;
	border: none;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
}
.form_container .unsubscrible{
	display: block;
	margin: 10px auto;
	text-align: center;
}
.more, .back{
	font-weight: 400;
	color: #fff;
	font-size: 14px;
	padding: 6px 25px;
	border-radius: 6px;
}
.more{
	float: right;
}
#webshop .more{
	float: left;
}
.back{
	float: left;
}
.back:hover, .more:hover{
	color: #fff;
}
.link_all{
	float: right;
	font-weight: 400;
	margin: 10px 0 0;
	font-size: 16px;
}
.link_all:hover{
	color: #888;
	text-decoration: underline;
}
.error{
	background: none;
	border: 2px solid #ee2626;
	color: #ee2626;
	font-weight: 300;
	padding: 15px;
	border-radius: 3px;
}
.error:before{
	float: left;
	font-family: FontAwesome;
	font-size: 23px;
	content: "\f071";
	margin: 0 20px 0 0;
}
#lightview1, #lightview2{
	box-shadow: 0 0 0 10px #555, 0 0 20px #000000;
}
#lightview1 h3{
	font-family: arial;
}
#lightview1 h3.ok, #lightview2 h3.ok, #lightview1 h3, #lightview2 h3{
	background: #fff;
	color: #555;
	border-bottom: 2px solid #555;
}
.button_cont .button_ok{
	background: #555;
}
.button_cont .button_ok:hover{
	background: #999;
}
#lightview1 a, #lightview2 a{
	text-decoration: none;
}
.lw_content #comment_form h4, .lw_content #popupform h4, .lw_content #sendmyfriend h4, .lw_content #sendtopage h4, .lw_content #popuploginform h4{
	color: #555;
	font-family: arial;
}
/*
.close_lw{
	background: none !important;
}
*/
/*
a.close_lw:before {
	content: "\f057";
	color: #666;
	font-size: 16px;
	font-family: FontAwesome;
}
*/
#lightview1 a.close_lw:hover, #lightview2 a.close_lw:hover{
	/*background: none;*/
	opacity: 0.8;
}
#lightview1 p, #lightview2 p{
	color: #777;
	font-weight: 300;
}
.galleria-container{
	background: #fff;
}
.galleria-thumb-nav-left, .galleria-thumb-nav-right{
	background-color: #999;
}



/*   PAGER   */
#pager{
	margin: 20px 0 0;
	padding: 20px 0 0;
	height: 30px;
	display: block;
	border-top: 3px solid #E3E3E3;
}
#pager .szamlink{
	float: left;
	text-align: center;
	height: 20px;
}
#pager .szlbal, #pager .szljobb{
	width: 60px;
}
#pager .szlbal{
	text-align: left;
}
#pager .szlkozep{
	width: 360px;
	text-align: center;
}
#center.wide #pager .szlkozep{
	width: 610px;
	text-align: center;
}
#pager .szljobb{
	text-align: right;
}
#pager .szamlink a{
	padding: 4px 7px;
	margin: 0 2px;
	border-radius: 2px;
	font-weight: bold;
	color: #fff;
	background: #777;
}
#pager .szamlink a:hover{
	background: #999;
}
#pager .szamlink strong{
	color: #fff;
	padding: 4px 7px;
	margin: 0 2px;
	border-radius: 2px;
}

/*   Startpage Boxes   */

.contentbox{
	margin-bottom: 12px;
}
.contentbox .contentbox_content{
	background: none;
	color: #444;
}
.contentbox .contentbox_content .picture{
	border-radius: 7px;
}
.contentbox_container .contentbox h3{
	font-size: 18px !important;
	font-weight: 400;
	text-transform: uppercase;
}
.contentbox .contentbox_content a.button{
	display: inline-block;
	padding: 8px 0;
	color: #fff;
	line-height: 19px;
	font-weight: 400;
	font-size: 16px;
	border-radius: 6px;
	font-family: 'Oswald',arial,tahoma;
}
.contentbox p{
	text-align: justify;
}
#breadcrumbs{
	text-align: center;
	padding: 5px 0;
	width: 100%;
	background: #F1F1F1;
	margin: 0;
	position: absolute;
	left: 0;
	top: 0;
}
#breadcrumbs a{
	color: #777;
}
#breadcrumbs a:hover{
	text-decoration: underline;
}
#minigalleria a.right, #minigalleria a.left{
	padding: 0;
	transition: none;
}

#menu_cont{
	background: url("pics/menutop.png") center top repeat-x;
}
.flex-caption{
	background: url("pics/slide.png") left top;
}




#footer{
	background: #F2F5F3;
	border-top: 5px solid #C1CAC5;
	width: 100%;
	height: 70px;
	margin: 0;
}
#infooter{
	margin: 0 auto;
	width: 980px;
}
#infooter p{
	float: right;
	margin: 23px 0 0;
}
#infooter p a:hover, #infooter p a.active{
	text-decoration: underline;
	color: #444;
}
#gohome{
	float: left;
	margin: 28px 15px 0 0;
	text-transform: uppercase;
	color: #888;
	font-size: 11px;
}
#gohome:hover{
	color: #444;
	text-decoration: underline;
}

@media only screen and (min-width: 1360px){
	#main, #infooter{
	width: 1230px;
	} 
	#center{
	width: 730px;
	}
	#center.wide{
	width: 980px;
	}
	#pager .szlkozep{
	width: 610px;
	}
	#center.wide #pager .szlkozep{ 
	width: 860px;
	}
	#datasheet table{
	width: 535px;
	}
	#center.wide #datasheet table{
	width: 785px;
	}
	#related_gallery, #related_gallery .scrollable{
	width: 730px;
	}
	#center.wide #related_gallery, #center.wide #related_gallery .scrollable{
	width: 980px;
	}
	.gallery-container a.piccont{
	margin: 16px;
	}
	#center.wide .gallery-container a.piccont{
	margin: 6px;
	}
	.c_111 #webshop .listbox.m2, .c_110 #webshop .listbox.m3, .c_011 #webshop .listbox.m3{
	margin-right: 20px;
	}
	.c_111 #webshop .listbox.m3, .c_110 #webshop .listbox.m4, .c_011 #webshop .listbox.m4{
	margin-right: 0;
	}

}